## org.red5.server.exception
Class AccessDeniedException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.red5.server.exception.AccessDeniedException

All Implemented Interfaces:
  Serializable

    public class AccessDeniedException

extends RuntimeException

Access denied

See Also:
  Serialized Form

Constructor Summary
`AccessDeniedException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### AccessDeniedException

    public AccessDeniedException()

Copyright © 2006-2010 The Red5 Project